import React from 'react';
export default function BookmarkFlagFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M395-415h30.77v-120h165l-49.33-65 49.33-65.77H395zM240-180v-622.69h480V-180L480-283.33z" })));
}
